<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054441265</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/12/JORFARTI000054441265.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054441262" date_publi="2026-07-18" date_signature="2026-07-16" nature="DECRET" nor="JUSE2613380D" num="" num_parution_jo="0166">
<TITRE_TXT c_titre_court="Décret du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054441262">Décret du 16 juillet 2026 portant nomination de présidents (tribunaux administratifs et cours administratives d'appel)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054441265" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Mme Sandrine ANTONIAZZI, première conseillère à la cour administrative d'appel de Nancy, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de présidente assesseure à la cour administrative d'appel de Nancy à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Armelle BEST DE GAND, première conseillère au tribunal administratif d'Orléans, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif d'Orléans à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Emilie BEYTOUT, première conseillère au tribunal administratif de Grenoble, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de Grenoble à compter du 1<sup>er</sup> septembre 2026.<br/>M. Olivier BIGET, premier conseiller au tribunal administratif de Strasbourg, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Melun à compter du 1<sup>er</sup> septembre 2026.<br/>M. Mohammed BOUZAR, premier conseiller au tribunal administratif de Strasbourg, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Strasbourg à compter du 1<sup>er</sup> septembre 2026.<br/>M. Pierre-Olivier CAILLE, premier conseiller en service détaché, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de président assesseur à la cour administrative d'appel de Douai à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Monique DE BOUTTEMONT, première conseillère au tribunal administratif de Montreuil, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de Cergy-Pontoise à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Alix DE PHILY, première conseillère à la cour administrative d'appel de Paris, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de Versailles à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Karine DURAN-GOTTSCHALK, première conseillère au tribunal administratif de Toulon, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de Toulouse à compter du 1<sup>er</sup> septembre 2026.<br/>M. Antoine ERRERA, premier conseiller au tribunal administratif de Paris, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Versailles à compter du 1<sup>er</sup> septembre 2026.<br/>M. Romain FELSENHELD, premier conseiller aux tribunaux administratifs de La Réunion et de Mayotte, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Versailles à compter du 1<sup>er</sup> septembre 2026.<br/>M. Florian JAZERON, premier conseiller à la cour administrative d'appel de Toulouse, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Toulouse à compter du 1<sup>er</sup> septembre 2026.<br/>M. Michaël KAUFFMANN, premier conseiller à la cour administrative d'appel de Bordeaux, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de président assesseur à la cour administrative d'appel de Bordeaux à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Nathalie LASSERRE, première conseillère à la cour administrative d'appel de Toulouse, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de Toulouse à compter du 1<sup>er</sup> septembre 2026.<br/>M. Alexis PERNOT, premier conseiller au tribunal administratif de Besançon, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Besançon à compter du 1<sup>er</sup> septembre 2026.<br/>M. Gilles PERROY, premier conseiller à la cour administrative d'appel de Paris, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Cergy-Pontoise à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Virginie RESTINO, première conseillère à la cour administrative d'appel de Toulouse, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de présidente assesseure à la cour administrative d'appel de Toulouse à compter du 1<sup>er</sup> septembre 2026.<br/>M. Romain REYMOND-KELLAL, premier conseiller au tribunal administratif de Lyon, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Grenoble à compter du 1<sup>er</sup> septembre 2026.<br/>M. Bruno SIBILLI, premier conseiller à la cour administrative d'appel de Paris, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de président de chambre à la Cour nationale du droit d'asile à compter du 1<sup>er</sup> septembre 2026.<br/>M. Ahmed SLIMANI, premier conseiller au tribunal administratif de Limoges, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Poitiers à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Géraldine SORIN, première conseillère au tribunal administratif de Nice, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de présidente assesseure à la cour administrative d'appel de Toulouse à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Samira TAHIRI, première conseillère au tribunal administratif de Montreuil, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de Cergy-Pontoise à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Solène THOMAS, première conseillère au tribunal administratif de Nantes, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de présidente assesseure à la cour administrative d'appel de Toulouse à compter du 1<sup>er</sup> septembre 2026.<br/>M. Vincent THULARD, premier conseiller à la cour administrative d'appel de Douai, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif d'Amiens à compter du 1<sup>er</sup> septembre 2026.<br/>M. Amaury VAUTERIN, premier conseiller au tribunal administratif de Nantes, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Cergy-Pontoise à compter du 1<sup>er</sup> septembre 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
